html,body {
	background-color: #FFFFFF;
	margin-top: 0px;
	background-image: url(images/website/blank_top.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}



.info_bar{
	background-image: url(images/website/infobar_roth.jpg);
	color: #000000;
	height: 47px;
}

.imgborder{
	border: 1px solid #D9D9D9;
	padding: 11px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.maincontent{
	padding-top: 25px;
	padding-left: 25px;
}


.linedots{
	border-bottom: 1px dotted #000000; 
}

	a.info:link 	{ color: #000000; text-decoration: underline; cursor: pointer;  }
	a.info:visited { color: #000000; text-decoration: underline; cursor: pointer; }
	a.info:hover 	{ color: #000000; text-decoration: underline; cursor: pointer; }
	a.info:active 	{ color: #000000; text-decoration: none; cursor: pointer; }
	
	a.nav:link 	   { color: #000000; text-decoration: none;cursor: pointer;  }
	a.nav:visited  { color: #000000; text-decoration: none; cursor: pointer; }
	a.nav:hover 	{ color: #000000; font-weight: bold; text-decoration: none; cursor: pointer; }
	a.nav:active 	{ color: #000000; text-decoration: none; cursor: pointer; }

.rahmen { border: 1px #295C4D; border-style: solid; background-color:#ffffff;}



.title {
	display: block;
	font-family: Verdana, Arial;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	letter-spacing: 2pt;
	font-variant: small-caps;
}

.small {
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #000000;
}

.highlight{
	color: #000000;
	font-weight: bold;
	letter-spacing: 2px;
}
.input{
	border: 1px solid #295C4D;
	width: 220px;
	background-color: #FFFFFF;
	letter-spacing: 2px;
}








a.link:link 	{ color: #000000; text-decoration: underline; cursor: pointer;  }
a.link:visited { color: #000000; text-decoration: underline; cursor: pointer; }
a.link:hover 	{ color: #000000; text-decoration: underline; cursor: pointer; }
a.link:active 	{ color: #000000; text-decoration: none; cursor: pointer; }


